Commit b4129575 authored by Dicson's avatar Dicson
Browse files

Whiteboard.Fix for gajim version < 0.16

parent 0c91f1a9
......@@ -26,11 +26,7 @@ try:
except:
HAS_GOOCANVAS = False
from common import gajim
ver = list(gajim.config.get('version').split('.'))
if ver < [0, 15, 3, 0]:
from common.xmpp import Node
else:
from nbxmpp import Node
from common.xmpp import Node
from dialogs import FileChooserDialog
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment